Module Hoofdprogramma

    Public rek As Rekening
    Public zichtrek As ZichtRekening
    Public spaarrek As Spaarrekening



    Public Sub main()

        rek = New Rekening(1, #1/1/1901#, 500)
        zichtrek = New ZichtRekening(2, #1/29/2004#, 1000, -200)
        spaarrek = New Spaarrekening(3, #1/29/2004#, 2500, 0.05)


        rek.Afbeelden()
        zichtrek.Afbeelden()
        spaarrek.Afbeelden()


        'Nu ff storten op zichtrekening

        zichtrek.storten(500)
        spaarrek.storten(500)


        'koppel klant aan rekening

        zichtrek.koppelklant("wouter", "De Saedeleer")
        spaarrek.koppelklant("Test", "Tester")
        rek.koppelklant("Stijn", "De Saedeleer")


        'toon naam van rekening eigenaar
        rek.Afbeelden()
        zichtrek.Afbeelden()
        spaarrek.Afbeelden()
















    End Sub

End Module
